package eu.dnetlib.ariadneplus.jrr;

/**
 * Created by Alessia Bardi on 26/02/2018.
 *
 * @author Alessia Bardi
 */
public class AriadnePlusRegistryRel {

	private String relName;
	private String json;

	public String getRelName() {
		return relName;
	}

	public void setRelName(final String relName) {
		this.relName = relName;
	}

	public String getJson() {
		return json;
	}

	public void setJson(final String json) {
		this.json = json;
	}

	public AriadnePlusRegistryRel relName(final String relName) {
		this.relName = relName;
		return this;
	}

	public AriadnePlusRegistryRel json(final String json) {
		this.json = json;
		return this;
	}

}
